
QGIS Application - Bug report #974

large shapefiles causing application crash on OS X.

2008-03-06 04:53 AM - Eric Jarvies

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11033

Description

Large MB Shapefiles causing QGIS to crash during the loading period, 10-20 seconds after file(s) is/are selected/opened.  verified this

was not a system problem by using the previous version of QGIS, which handled the files fine.

History

#1 - 2008-07-08 10:39 PM - Paolo Cavallini

is this still valid? Please check, and if not close it. Thanks.

#2 - 2008-07-09 08:03 PM - Eric Jarvies

- Resolution set to worksforme

- Status changed from Open to Closed

qgis 10.0 now handles large shapefiles on osx without crashing.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
